//Data generating system
system = { type="external";
           filename="arx_test.cfg";
           path="system";
         };

//store results
logger = {
	type= "mexlog";
	maxlen = 90; //
	//dirname = "exp/ax";
};

//estimation
estimator = {
	type = "ARX";
	y = {type="RV";
	     names= ( "y" );
	    };
	rgr = {type="RV";
	       names = ( "y","y","y","u" );
	       times = [-1, -2, -3, -1];
	      };

	//optional fields
	dV0 = matrix ( 5,1,[1e-3, 1e-5, 1e-5, 1e-5, 1e-5] ); //default: 1e-3 for y, 1e-5 for rgr
	//nu0 = 8.;      //default: rgrlen + 2
	frg = .9991;    // forgetting, default frg=1.0
};

//experiment description
experiment: {
	ndat = 90;
};
